<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="384f6943c53dfda022771ffea8f3ae6b">
  <dict>
    <!--2023-01-31 11:54:51.000-->
    <string key="SMSCAddress">+393492000200</string>
    <!--2023-01-31 11:54:51.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2023-01-31 11:54:51.000-->
    <string key="hn_networkname_normal">all,GSM:G</string>
    <!--2023-01-31 11:54:51.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
